input {
	border-radius: 0;
	-webkit-appearance: none;
}

#formulaire {
	position: relative;
}

#formulaire .map {

    position: absolute;

    background-color: grey;

    top: 0;

    right: 0;

    height: 100%;

    width: calc(50% + 300px);
	max-height: 1000px;

}



#formulaire .informations {

    background-color: white;

    padding-top: 60px;

    width: 600px;

    position: relative;

    z-index: 10;

}



#formulaire .titre {

    margin-bottom: 50px;

}



#formulaire .obligation {

    margin-top: 65px;

}



#formulaire form .container {

    background-color: white;

    padding-top: 45px;

    padding-bottom: 125px;

    z-index: 10;

    position: relative;

}



#formulaire form .colonne {

    width: 674px;

}



#formulaire form .panel-colonne.panel-form-bottom .colonne:nth-child(1) {

    width: 1348px;

}



#formulaire form input[type="text"],

#formulaire form input[type="email"] {

    width: 455px;

    height: 33px;

    display: block;

    border: none;

    border-bottom: 1px solid black;

    padding-bottom: 12px;

    margin-bottom: 42px;

    outline: none;

    padding: 0 10px;

}



textarea {

    width: 453px;

    padding: 10px;

    border: 1px solid black;

    height: 165px;

    margin-bottom: 42px;

}



::placeholder {

    color: black;

    opacity: 1;

}



:-ms-input-placeholder {

    color: black;

}



::-ms-input-placeholder {

    color: black;

}





#formulaire .valide-panel {

    width: 475px;

    text-align: right;

}



#formulaire .valide-panel input {

    margin-left: auto;

    cursor: pointer;

}



.rgpd {

    width: calc(100% - 100px);

    position: relative;

}



.rgpd .case {

    position: absolute;

    left: 0;

    top: 5px;

    height: 20px;

    width: 20px;

    border: 1px solid;

}



.rgpd .case.active

{

    background-image: url(/assets/front/images/background/check.png);

    background-size: 70%;

    background-repeat: no-repeat;

    background-position: center;

}



.rgpd .texte-rgpd {

    font-size: 14px;

    line-height: 25px;

    padding-left: 50px;

}



#formulaire .map .voile-animation {

    position: absolute;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

}





@media screen and (max-width: 2200px) {

    #formulaire .informations {

        padding-top: 45px;

        width: 450px;

    }



    #formulaire form .colonne {

        width: 500px;

    }



    #formulaire form .panel-colonne.panel-form-bottom .colonne:nth-child(1) {

        width: 1000px;

    }



    #formulaire .informations .texte-base {

        padding-right: 50px;

    }



    textarea {

        height: 125px;

    }



    textarea,

    #formulaire .titre {

        margin-bottom: 30px;

    }



    #formulaire .obligation {

        margin-top: 50px;

    }



    #formulaire .valide-panel {

        width: 350px;

    }



    #formulaire form input[type="text"],

    #formulaire form input[type="email"] {

        margin-bottom: 30px;

    }



    #formulaire form input[type="text"],

    #formulaire form input[type="email"],

    textarea {

        width: 330px;

    }



    #formulaire .map {

        width: calc(50% + 225px);
		max-height: 600px;

    }



    #formulaire form .container {

        padding-bottom: 95px;

    }

}





@media screen and (max-width: 1700px) {



    #formulaire form .colonne {

        width: 400px;

    }



    #formulaire form .panel-colonne.panel-form-bottom .colonne:nth-child(1) {

        width: 800px;

    }

}



@media screen and (max-width: 1500px) {



    #formulaire form .colonne {

        width: 332px;

    }



    #formulaire form .panel-colonne.panel-form-bottom .colonne:nth-child(1) {

        width: 664px;

    }



    #formulaire .informations {

        padding-top: 36px;

        width: 360px;

    }



    #formulaire .informations .texte-base {

        padding-right: 30px;

    }



    textarea {

        height: 125px;

    }







    textarea,

    #formulaire .titre,

    #formulaire form input[type="text"],

    #formulaire form input[type="email"] {

        margin-bottom: 30px;

    }



    #formulaire .obligation {

        margin-top: 40px;

    }



    #formulaire .valide-panel {

        width: 280px;

    }





    #formulaire form input[type="text"],

    #formulaire form input[type="email"],

    textarea {

        width: 260px;

    }



    #formulaire .map {

        width: calc(50% + 240px);

    }



    #formulaire form .container {

        padding-bottom: 75px;

    }



    .rgpd .texte-rgpd {

        font-size: 12px;

        line-height: 18px;

    }

}



@media screen and (max-width: 1280px) {

    #formulaire .informations {

        padding-top: 30px;

        width: 300px;

    }



    #formulaire form .colonne {

        width: 332px;

    }



    #formulaire .informations .texte-base {

        padding-right: 30px;

    }



    #formulaire .obligation {

        margin-top: 30px;

    }



    #formulaire .valide-panel {

        width: 230px;

    }









    #formulaire form input[type="text"],

    #formulaire form input[type="email"],

    textarea {

        width: 210px;

    }



    #formulaire .map {

        width: calc(50% + 200px);

    }



    #formulaire form .container {

        padding-bottom: 50px;

    }

}





@media screen and (max-width: 1024px) {

    #formulaire .informations {

        padding-top: 30px;

        width: 300px;

    }



    #formulaire form .colonne {

        width: calc(100%/2);

    }



    .rgpd,

    #formulaire form .panel-colonne.panel-form-bottom .colonne:nth-child(1) {

        width: 100%;

    }



    #formulaire .informations .texte-base {

        padding-right: 30px;

    }



    #formulaire .obligation {

        margin-top: 30px;

    }



    #formulaire .valide-panel {

        width: 320px;

    }





    #formulaire form input[type="text"],

    #formulaire form input[type="email"],

    textarea {

        width: 300px;

    }







    .rgpd .texte-rgpd {

        padding-right: 100px;

        padding-bottom: 30px;

    }







    #formulaire .map {

        width: calc(50% + 100px);
	max-height: 600px;
    }



    #formulaire form .container {

        padding-bottom: 50px;

    }



    #formulaire form .colonne {

        width: 400px;

    }



    #formulaire form .colonne:nth-child(3) {

        width: 100%;

    }



    #formulaire form .colonne:nth-child(3) input,

    #formulaire form .colonne:nth-child(3) textarea {

        width: calc(100% - 100px);

    }

}



@media screen and (max-width: 850px) {

    #formulaire .map {

        position: relative;

        height: 64vw;

        width: 100%;

    }



    .rgpd .texte-rgpd {

        padding-right: 0px;

        padding-bottom: 0px;

    }



    #formulaire .container {

        margin: 0;

        margin-top: -4vw;

        width: calc(50% + 250px);

        z-index: 100;

        margin-left: auto;

        background-color: #007370;

    }



    #formulaire .informations {

        background-color: transparent;

    }



    #formulaire .informations {

        padding-top: 50px;

        width: 400px;

        padding-right: 50px;

        padding-left: 50px;

        padding-bottom: 60px;

        margin-bottom: 50px;

    }



    #formulaire .informations,

    #formulaire .informations h1,

    #formulaire .informations a,

    #formulaire .informations p {

        color: white;

    }



    #formulaire form .colonne:nth-child(3),

    #formulaire form .colonne {

        width: 500px;

    }



    #formulaire form .colonne:nth-child(3) input,

    #formulaire form .colonne:nth-child(3) textarea,

    #formulaire form input[type="text"],

    #formulaire form input[type="email"],

    .rgpd,

    textarea {

        width: 480px;

        margin-right: 0;

    }



    input[type="submit"] {

        margin: 0 auto;

        margin-top: 50px;

    }

}



@media screen and (max-width: 600px) {

    #formulaire .container {

        width: calc(100% - 30px);

        margin-top: -50px;

    }



    #formulaire .titre {

        margin-bottom: 20px;

    }



    #formulaire .informations {

        padding-top: 30px;

        width: calc(100% - 60px);

        padding-right: 30px;

        padding-left: 30px;

        padding-bottom: 40px;

        margin-bottom: 50px;

    }



    #formulaire form .colonne:nth-child(3),

    #formulaire form .colonne {

        width: calc(100% - 30px);

    }



    #formulaire form .colonne:nth-child(3) input,

    #formulaire form .colonne:nth-child(3) textarea,

    #formulaire form input[type="text"],

    #formulaire form input[type="email"],

    .rgpd,

    textarea {

        width: calc(100% - 20px);

    }

}
